package com.connor.ml.tcm.outfile.ML_010;

public class Test {
	public static void main(String[] args) {
		String s = "11111112-32222222-4444";
		System.out.println(s.substring(0, s.indexOf("-")));
	}
}
